{% set CodiceModulo = "DOM_TRASPORTO_ESTERO" %}
{% set Urn = "document:c_c948:cimitero;passaporto.mortuario.trasporto.estero;domanda" %}
{% set Urn_procedimento = "trasporto.funebre" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di passaporto mortuario o decreto di autorizzazione"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="4.1|03/19/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="COP-NOS-AMB"
urn_allegato="document:s_italia:cimitero;trasporto.estero.nulla.osta.autorita.diplomatica;documentazione"
descrizione_estesa="Copia del nulla osta dell'autorità diplomatica in Italia (Consolato o Ambasciata)"
filename="Conferimento incarico"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di passaporto mortuario o decreto di autorizzazione{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - passaporto mortuario o decreto di autorizzazione'" id="Oggetto" name="Oggetto" type="hidden"/>

<div id="Tassonomia_aut_cim_dom" name="Tassonomia_aut_cim_dom" label="Label"></div>
<input id="Tassonomia_aut_cim_dom11" name="Tassonomia_aut_cim_dom" type="radio" value="11" dynamic_check="true" style="display: none;"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Atrasporto.ceneri.resti%3Bestero%3Bautorizzazione")}}

<div class="container">
  <div class="title-1"> Domanda di passaporto mortuario o decreto di autorizzazione </div>
  <div class="title-2"> Ai sensi del Decreto del Presidente della Repubblica 10/09/1990, n. 285 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto rappresentante della società incaricata per l'esecuzione dei lavori", 
                      ruoli=["Incaricato dell’impresa di onoranze funebri"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio del </div>
</div>

<div class="container border bg-light mt-0">
  <div id="Tassonomia_Trasportoesterofunebre" name="Tassonomia_Trasportoesterofunebre" label="Rilascio" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Trasportoesterofunebre1" name="Tassonomia_Trasportoesterofunebre" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Trasportoesterofunebre1"> passaporto mortuario </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Trasportoesterofunebre2" name="Tassonomia_Trasportoesterofunebre" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Trasportoesterofunebre2"> decreto di autorizzazione, pertanto </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> allega copia del nulla osta dell'autorità diplomatica in Italia (Consolato o Ambasciata) </span>
      </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per il trasporto </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Forma del defunto </label>
    </div>
  </div>
  <div id="Tassonomia_FormaDefunto" name="Tassonomia_FormaDefunto" label="Forma del defunto"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto1" name="Tassonomia_FormaDefunto" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_FormaDefunto1"> del cadavere </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto2" name="Tassonomia_FormaDefunto" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_FormaDefunto2"> delle ceneri </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto3" name="Tassonomia_FormaDefunto" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_FormaDefunto3"> dei resti mortali completamente mineralizzati </label>
  </div>
</div>

<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto( "AventeTitolo1", "del defunto", "Defunto" ) }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dal Comune di </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-1">
      <label for=""> Provincia </label>
      {{ utils.provincie( 'Parametri_Provincia_di_partenza', label="Provincia di partenza") }}
    </div>
    <div class="form-group col-lg-11">
      <label for=""> Comune </label>
      <select class="form-control custom-select" id="Parametri_Luogo_di_partenza2" name="Parametri_Luogo_di_partenza2" label="Comune di partenza" dynamic_value="getComuniFromProvincia( #Parametri_Provincia_di_partenza.value(), 'Parametri_Luogo_di_partenza')"></select>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> all'estero nello Stato di </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Luogo_di_arrivo"> Luogo di arrivo </label>
      <input class="form-control" id="Parametri_Luogo_di_arrivo" name="Parametri_Luogo_di_arrivo" label="Luogo di arrivo">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Cimitero_arrivo"> Cimitero </label>
      <input class="form-control" id="Parametri_Cimitero_arrivo" name="Parametri_Cimitero_arrivo" label="Cimitero di arrivo">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Adesione all'accordo internazionale di Berlino </label>
    </div>
  </div>
  <div id="Tassonomia_Adesione_accordo" name="Tassonomia_Adesione_accordo" label="Adesione all'accordo internazionale di Berlino"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Adesione_accordo1" name="Tassonomia_Adesione_accordo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Adesione_accordo1"> aderente all'accordo internazionale di Berlino </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Adesione_accordo2" name="Tassonomia_Adesione_accordo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Adesione_accordo2"> non aderente all'accordo internazionale di Berlino </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dove il defunto verrà </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Trattamento del defunto </label>
    </div>
  </div>
  <div id="Tassonomia_Sepoltura_estero" name="Tassonomia_Sepoltura_estero" label="Trattamento del defunto"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Sepoltura_estero1" name="Tassonomia_Sepoltura_estero" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Sepoltura_estero1"> tumulato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Sepoltura_estero2" name="Tassonomia_Sepoltura_estero" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Sepoltura_estero2"> inumato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Sepoltura_estero3" name="Tassonomia_Sepoltura_estero" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Sepoltura_estero3"> cremato </label>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che il trasporto sarà effettuato </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_mezzofunebre" name="Tassonomia_mezzofunebre" label="Mezzo funebre" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_mezzofunebre1" name="Tassonomia_mezzofunebre" type="radio" value="1" enabled="!#Tassonomia_FormaDefunto1.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_mezzofunebre1"> con mezzo proprio <div class="space-0"></div> <span class="infoes"> (solo per il trasporto di ceneri e resti mortali o resti ossei inumati/tumulati) </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_mezzofunebre2" name="Tassonomia_mezzofunebre" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_mezzofunebre2"> con autofunebre </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_mezzofunebre2.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_Modello_veicolo"> Modello </label>
        <input class="form-control" id="Parametri_Modello_veicolo" name="Parametri_Modello_veicolo" label="Modello autofunebre">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Targa_veicolo"> Targa </label>
        <input class="form-control" id="Parametri_Targa_veicolo" name="Parametri_Targa_veicolo" label="Targa autofunebre" format="alphanumeric">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_mezzofunebre3" name="Tassonomia_mezzofunebre" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_mezzofunebre3"> altra modalità <span class="infoes"> (specificare) </span> </label> <input class="form-control w-75 d-inline-block" id="Tassonomia_mezzofunebre3_Note" name="Tassonomia_mezzofunebre3_Note" label="Altra modalità" mandatory_enabled="#Tassonomia_mezzofunebre3.checked()">
  </div>
  
  <globo_salto_pagina></globo_salto_pagina>

  <div class="container border bg-light">
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> con partenza da </span>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="true">
      <div class="form-group col-lg-12">
        <label for="Parametri_Luogo_di_partenza"> Luogo di partenza </label>
        <input class="form-control" id="Parametri_Luogo_di_partenza" name="Parametri_Luogo_di_partenza" label="Luogo di partenza">
      </div>
    </div>
  </div>
  
  <div class="container border bg-light">
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> con destinazione finale a </span>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="true">
      <div class="form-group col-lg-12">
        <label for="Parametri_Luogo_di_arrivo"> Luogo di arrivo </label>
        <input class="form-control" id="Parametri_Luogo_di_arrivo2" name="Parametri_Luogo_di_arrivo2" label="Luogo di arrivo">
      </div>
    </div>
  </div>
  
  <div class="container border bg-light">
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> con eventuale sosta intermedia </span>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_Luogo_di_sosta1"> Luogo di sosta intermedia </label>
        <input class="form-control" id="Parametri_Luogo_di_sosta1" name="Parametri_Luogo_di_sosta1" label="Luogo di sosta">
      </div>
      <div class="form-group col-lg-12">
        <label for="Parametri_Luogo_di_sosta1_Note"> Motivazione </label>
        <input class="form-control" id="Parametri_Luogo_di_sosta1_Note" name="Parametri_Luogo_di_sosta1_Note" label="Motivazione sosta intermedia" mandatory_enabled="#Parametri_Luogo_di_sosta1.value() != ''">
      </div>
    </div>
  </div>
  
  <div class="container border bg-light">
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> e ulteriore sosta intermedia </span>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_Luogo_di_sosta2"> Luogo di sosta intermedia</label>
        <input class="form-control" id="Parametri_Luogo_di_sosta2" name="Parametri_Luogo_di_sosta2" label="Luogo di sosta">
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Parametri_Luogo_di_sosta2.value() != ''">
      <div class="form-group col-lg-12">
        <label for="Parametri_Luogo_di_sosta2_Note"> Motivazione </label>
        <input class="form-control" id="Parametri_Luogo_di_sosta2_Note" name="Parametri_Luogo_di_sosta2_Note" label="Motivazione sosta intermedia">
      </div>
    </div>
  </div>
  
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Note_mezzo"> Eventuali annotazioni relative al mezzo di trasporto (se aereo indicare anche il numero del volo e gli eventuali aereoporti di partenza e arrivo previsti per il transito) </label>
      <textarea class="form-control" id="Parametri_Note_mezzo" name="Parametri_Note_mezzo" label="Descrizione"></textarea>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Data_del_trasporto"> Data del trasporto </label>
      <input class="form-control" id="Parametri_Data_del_trasporto" name="Parametri_Data_del_trasporto" label="Data del trasporto" format="date" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Ora_del_trasporto"> Ora del trasporto </label>
      <input class="form-control" id="Parametri_Ora_del_trasporto" name="Parametri_Ora_del_trasporto" label="Ora del trasporto" format="time" mandatory_enabled="true">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> con transito alla frontiera di </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Frontiera"> Frontiera di transito </label>
      <input class="form-control" id="Parametri_Frontiera" name="Parametri_Frontiera" label="Frontiera di transito">
    </div>
  </div>
</div>

{{anagrafica.cognome_nome("ReferenteNonImportare", "e che il soggetto incaricato del trasporto è", "Incaricato del trasporto funebre", "visibility:visibility", "cursor:pointer", "visibility:visibility" ) }}

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="COP-NOS-AMB" name="COP-NOS-AMB" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Trasportoesterofunebre2.checked()" dynamic_check="#Tassonomia_Trasportoesterofunebre2.checked()">
    <label class="form-check-label text-justify" for="COP-NOS-AMB"> copia del nulla osta dell'autorità diplomatica in Italia (Consolato o Ambasciata) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" >
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità del sottoscritto <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa o se la documentazione è trasmessa dall'impresa di onoranze funebri) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-NOS-AMB" name="GLOBO_allegato_cCOP-NOS-AMB" obbligatorio="#COP_NOS_AMB.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
